#slider1 {
	width: 598px;
	height: 200px;
	padding-top: 17px;
}
#slider2 {
	width: 598px;
	height: 220px;
	padding-top: 17px;
}
#slider3 {
	width: 598px;
	height: 220px;
	padding-top: 17px;
}
/* Overall Wrapper */
.anythingSlider-metallic {
	margin: 0 auto;
	/* 23px right & left padding for the navigation arrows */
	padding: 0 0 0 0;
}
/* Navigation Arrows */
.anythingSlider-metallic .arrow {
	top: 0%;
	position: absolute;
	display: block;
	z-index: 100;
	margin-top: -19px;
}
.anythingSlider-metallic .arrow a {
	display: block;
	width: 15px;
	height: 14px;
	margin: 0 0 0 0; /* half height of image */
	text-align: center;
	outline: 0;
	background: url(../graphics/00000001/arrows.png) no-repeat;
}
/* back arrow */
.anythingSlider-metallic .back {
	right: 0;
	margin-right: 15px;
}
.anythingSlider-metallic .back a {
	background-position: left bottom;
}
.anythingSlider-metallic .back a:hover, .anythingSlider-metallic .back a.hover {
	background-position: left top;
}
/* forward arrow */
.anythingSlider-metallic .forward {
	right: 0;
}
.anythingSlider-metallic .forward a {
	background-position: right bottom;
}
.anythingSlider-metallic .forward a:hover, .anythingSlider-metallic .forward a.hover {
	background-position: right top;
}
/* Navigation Links */
.anythingControls {
	display: none;
}
.anythingSlider-metallic .anythingControls ul {
	margin: 0;
	padding: 0;
	float: left;
}
.anythingSlider-metallic .anythingControls ul li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}
.anythingSlider-metallic .anythingControls span {
	display: block;
	visibility: hidden;
}
/* navigationSize window */
.anythingSlider-metallic .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}
/* navigationSize nav arrow positioning */
.anythingSlider-metallic .anythingControls li.prev a span, .anythingSlider-metallic .anythingControls li.next a span {
	visibility: visible;
	position: relative;
	top: -6px; /* bring navigationSize text arrows into view */
	color: #fff;
}
/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
/* anythingSlider viewport window */
.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* Navigation arrow text; indent moved to span inside "a", for IE7;
	apparently, a negative text-indent on an "a" link moves the link as well as the text */
.anythingSlider .arrow span {
	display: block;
	visibility: hidden;
}
/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
